body,html{
	margin:0
}
@font-face {
  font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;  
}
@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-Regular.woff2') format('woff2'),
        url('../fonts/Raleway-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.coming-soon-msec ::placeholder{
	color:#fff;
}
.coming-soon-msec .coming-soon-row {
    display: flex;
}
.coming-soon-msec .coming-soon-col.bg {
	background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0)) , url(../img/bg-image.jpg) center center;	
    background-size: cover;
    background-position: center;
	height: 100vh;
}
.coming-soon-msec .coming-soon-col {
    flex-basis: 50%;
    float: left;    
}
.coming-soon-msec .coming-soon-col.text{
	display: flex;
    background: #131313;
	padding: 2rem;
	height: calc(100vh - 4rem);
}
.coming-soon-msec img.coming_soon_logo_c{
	max-width: 130px;
    height: auto;
}
.coming-soon-msec .coming-soon-cmain{
	display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    padding: 0 0 0 5rem;
}
.coming-soon-msec h2{
    font-size: 42px;
    line-height: 60px;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 20px;
    margin-top: 0;
	letter-spacing: 1px;
}
.coming-soon-msec p{
	color: #fff;
    font-family: 'Raleway', sans-serif;
    line-height: 1.8;
    max-width: 550px;
    letter-spacing: 0.5px;
}
.coming-soon-msec ul.social-icons {
    padding: 0;
}
.coming-soon-msec li{
	display: inline-block;
    padding-right: 20px;
}
.coming-soon-msec li a{
	color:#fff;
}
.coming-soon-msec a.coming-soon-btn {
    color: #fff;
    background: #EF0D33;
    padding: 15px 30px;
    border: 0;
    display: inline-block;
    margin-right: 15px;
    transition: all .3s;
    text-decoration: none;
    font-size: 16px;
    cursor: pointer;
    font-family: 'Poppins', sans-serif;
    margin-top: 1rem;
	border-color:2px solid #EF0D33;
}
.coming-soon-msec a.coming-soon-btn:hover{
	background:#fff;
	color:#000;
	border-color:2px solid #fff;
}
.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: rgba(239, 13, 51,1);
    display: flex;
    align-items: center;
    justify-content: center;
}
.spinner {
	width: 40px;
	height: 40px;
	position: relative;
	margin: 100px auto;
}
.double-bounce1,
.double-bounce2 {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #fff;
	opacity: 0.6;
	position: absolute;
	top: 0;
	left: 0;  
	-webkit-animation: kl-bounce 2.0s infinite ease-in-out;
	animation: kl-bounce 2.0s infinite ease-in-out;
}
.double-bounce2 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}
@-webkit-keyframes kl-bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.5) }
}
@keyframes kl-bounce {
    0% , 100% {
        transform: scale(0.0); - webkit - transform: scale(0.0);
    }
    50% {
        transform: scale(1.5); - webkit - transform: scale(1.5);
    }
}

.coming-soon-msec .modal h3{
	font-size: 24px;
    line-height: 30px;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 20px;
    margin-top: 0;
    letter-spacing: 1px;
}
.coming-soon-msec .modal .custom-modal-inner {
    padding: 3rem 2rem;
}
.coming-soon-msec .modal {
  display: none;
    position: fixed;
    z-index: 1;
    padding-top: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    align-items: center;
    background-color: rgba(0,0,0,0.7);
}
.coming-soon-msec .modal.active{
	display:flex;
}
.coming-soon-msec .modal-content {
	background: url(../img/popup-bg-image.jpg);
	margin: auto;
	padding: 20px;
	width: 80%;
	max-width: 500px;
	background-size: cover;
}
.coming-soon-msec .modal-content  p{
	font-size:14px;
}
.coming-soon-msec .close {
    color: #fff;
    float: right;
    font-size: 30px;
    font-weight: bold;
    background: #ef0d33;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 1;
    margin-top: -20px;
    margin-right: -20px;
}
.coming-soon-msec  .close:hover,
.coming-soon-msec .close:focus {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}
.coming-soon-msec .modal-content  input[type="email"] {
    border: 1px solid #FFF;
    color: #f5f5f5;
    height: auto;
    background: transparent!important;
    line-height: 30px;
    box-shadow: none!important;
    width: 100%;
    padding: 6px 12px;
    margin-bottom: 1rem;
    margin-top: 2rem;
    box-sizing: border-box;
}
.coming-soon-msec .modal-content  input[type="email"]:hover,
.coming-soon-msec .modal-content  input[type="email"]:focus{
	outline: 0;
}
@media only screen and (max-width: 1200px) {
	.coming-soon-msec .coming-soon-cmain{
		padding-left:3rem;
	}
}
@media only screen and (max-width: 991px) {
	.coming-soon-msec .coming-soon-cmain{
		padding-left:0rem;
	}
	.coming-soon-msec h2 {
		font-size: 36px;
	}
}
@media only screen and (max-width: 767px) {
	.coming-soon-msec .coming-soon-col.text {
		background: linear-gradient(rgba(0,0,0,0.8), rgba(0,0,0,0.8)) , url(../img/bg-image.jpg) center center;
		background-size: cover;
		background-position: center;
	}
	.coming-soon-msec .coming-soon-col.bg{
		display:none;
	}
	.coming-soon-msec .coming-soon-col{
		flex-basis: auto;		
	}
	.coming-soon-msec .coming-soon-row {
		flex-direction: column;
	}
}

@media only screen and (max-width: 480px){
	.coming-soon-msec h2 {
		font-size: 24px;
		line-height: 40px;
		margin-bottom: 10px
	}
	.coming-soon-msec p{
		font-size: 14px;	
	}
}